/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#000;
    color:#fff;
    opacity:0.8; /* Overridden by captionOpacity setting */
    width:100%;
    z-index:8;
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:9;
    cursor:pointer;
    display:block;
    width:30px;
    height:30px;
    background:url(/content/images/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
.nivo-prevNav {
    left:15px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    position:relative;
    z-index:9;
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}
.nivo-social {  /*or */
    position:absolute;
    left:930px;
    top:20px;
    width:117px;
    height:32px;
    display:inline;
    z-index:8;
}
.nivo-social img {
    width:32px;
    height:32px;
    margin-left:7px;
}

.nivo-offer {  /*or */
    position:absolute;
    left:5px;
    top:5px;
    display:inline;
    z-index:8;
}
.nivo-offer img {
    width:150px;
    height:150px;
   
}


.nivo-download {  /*or */
    position:absolute;
    left:950px;
    top:30px;
    width:90px;
    height:30px;
    display:inline;
    z-index:8;
}
.nivo-download a {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00005D), to(#000083));
    color: #fff;
    cursor: pointer;
    padding: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.9;
    text-align: center;
    text-decoration: none !important;
    font-size: 13px;
    font-weight: bold;
    display:inline-block;
    line-height: 13px;
}
.nivo-download img {
    width:32px;
    height:32px;
    margin-left:7px;
}

